/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px; }
#cms #center_column .list-1 {
  list-style: none;
  margin-left: 0; }
  #cms #center_column .list-1 li {
    padding: 4px 0 6px 0;
    font-weight: bold;
    color: #46a74e;
    border-top: 1px solid #e5e5e5; }
    #cms #center_column .list-1 li:first-child {
      border: none; }
    #cms #center_column .list-1 li em {
      font-size: 20px;
      line-height: 20px;
      padding-right: 15px;
      vertical-align: -2px; }
#cms #center_column img {
  /*margin: 0 0 10px 10px;*/
  max-width: 100%;
  height: auto; }
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative; }
  #cms #center_column .testimonials .inner {
    border: 1px solid white;
    padding: 19px 18px 11px 18px;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #fefefe));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #fefefe 100%); }
    #cms #center_column .testimonials .inner span {
      text-indent: -5000px;
      display: inline-block;
      width: 20px;
      height: 15px; }
      #cms #center_column .testimonials .inner span.before {
        background: url(../img/bl-before-bg.png) no-repeat;
        margin-right: 8px; }
      #cms #center_column .testimonials .inner span.after {
        background: url(../img/bl-after-bg.png) no-repeat;
        margin-left: 8px; }
  #cms #center_column .testimonials:after {
    content: ".";
    display: block;
    text-indent: -5000px;
    position: absolute;
    bottom: -16px;
    left: 21px;
    width: 15px;
    height: 16px;
    background: url(../img/testimon-after.gif) no-repeat; }
  #cms #center_column .testimonials + p {
    padding-left: 45px;
    margin-bottom: 18px; }
#cms #center_column p.bottom-indent {
  margin-bottom: 18px; }
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #F6F6F6;
  border: 1px solid #d2d0d0;
  padding: 10px; }
  #cms #center_column #admin-action-cms p {
    margin: 0; }
    #cms #center_column #admin-action-cms p span {
      display: block;
      padding-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
      color: #333333; }
    #cms #center_column #admin-action-cms p .button {
      font: 700 17px/21px Arial, Helvetica, sans-serif;
      padding: 0;
      border: 1px solid;
      padding: 10px 14px;
      display: inline-block; }
      #cms #center_column #admin-action-cms p .button.publish_button {
        color: white;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
        border-color: #0079b6 #006fa8 #012740 #006fa8;
        background: #009ad0;
        background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
        background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.publish_button:hover {
          border-color: #01314e #004b74 #0079b6 #004b74;
          filter: none;
          background: #0084bf; }
      #cms #center_column #admin-action-cms p .button.lnk_view {
        color: #333333;
        text-shadow: 1px 1px white;
        border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
        background: #f7f7f7;
        background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
        background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.lnk_view:hover {
          border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
          filter: none;
          background: #e7e7e7; }


/*added by geo*/

/*max width cms page*/
#cms .main_content_area .wide_container,
#cms .main_content_area .container{
  max-width: 100% !important;
}

#cms .main_content_area{
  padding-top: 0 !important;
}

#cms .product_categories_slider_block .title_block,
#cms .product_categories-itemslider .nav_top_right {
  display: none;
}

#cms #center_column{
  padding: 0;
}

/*cms responsive css*/

@media (max-width: 1029px) {
  /*about-us*/
  #cms #about-img #about-logo{
    width: 37%;
  }
}

@media (max-width: 991px) {
  #app-categ-btn a span {
    line-height: 32px !important;
    margin: 0 auto !important; 
    max-width: 250px !important;
  }
  
  #st_news_letter_1 #mc-embedded-subscribe {
    margin-bottom: 40px;
  }
}

@media (max-width: 429px) {
  /*category btn*/
  
  #app-categ-btn a span {
    font-size: 20px !important;
  }
  
  #app-categ-btn img {
    height: 19px !important;
    margin: 4px 0 10px !important;
  }

  #skechers-elite p br,
  #about-us .container p br {
    display: none;
  }
}

/*skechers-elite cms*/
#cms #skechers-elite #elite-banner{
  width: 100%;
}

/*about-us cms*/
#cms #about-img{
  position: relative;
  left: 0;
  top: 0;
}
#cms #about-img #about-bg{
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  width: 100%;
}
#cms #about-img #about-logo{
  position: absolute;
  top: 78%;
  left: 32%;
  margin: 0;
}
#cms #about-us .container p{
  color: #0063ba;
  text-align: center;
  margin-bottom: 30px;
}

/*product category slider*/
#cms .product_categories_slider_block {
  margin: 0;
  padding: 0 5px;
}
#cms .products_slider .slides > li {
  padding: 5px 10px;
  overflow: hidden;
}
#cms #womens-categ-btn img{
  height: 20px;
}

#re-slider{
  width: 100% !important;
}

.cms_content {
   padding-top: 26px !important;
   max-width: 1170px !important;
   margin: 0 auto;
   border-bottom: 2px #0063ba solid; 
   padding: 0 15px;	
}

/* 11 JUL 2017 - July Health Month CMS page */
#btn-subscribe-now {
  background-size: cover !important;
}

#btn-subscribe-now:hover {
  box-shadow: 0px 6px 24px #1367bb;
}

@media(max-width: 539px) {
  #wrapper-subscribe-now {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #btn-subscribe-now {
    font-size: 16px !important;
    padding: 10px !important;
  }
}

/* 01 AUG 2017 - July Health Month CMS page - Winner */

@media(max-width: 767px) {
  .cms-congrats-holder {
    padding: 20px !important;
  }
}

@media(max-width: 480px) {
  .cms-congrats-text {
    font-size: 20px !important;
    line-height: 24px !important;
  }

  .cms-congrats-name {
    font-size: 24px !important;
    line-height: 28px !important;
  }
}

/* 04 AUG 2017 - Careers */
.app-wrp-cms-careers-group {
  border: 3px solid #0a4d7c;
  border-bottom-width: 0;
  margin: 50px 0;
}

.app-hdr-cms-careers-group {
  background-color: #0a4d7c;
  padding: 40px;
}

.app-hdr-cms-careers-group h2 {
  color: #fff;
  margin: 0;
  text-transform: uppercase;
}

.app-bdy-cms-careers-group {
  background-color: #fff;
  color: #000;
  border-bottom: 3px solid #0a4d7c;
  display: table;
  margin: 0;
  width: 100%;
}

.app-bdy-cms-careers-body {
  padding: 20px 0 0 40px;
  word-break: break-all;
}

.app-bdy-cms-careers-send {
  display: table-cell;
  float: none;
  text-align: center;
  vertical-align: middle;
}

.app-bdy-cms-careers-send a {
  background-color: #0a4d7c;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  padding: 20px 40px;
  text-transform: uppercase;
}

@media(max-width: 767px) {
  #app-wrp-cms-careers {
    padding: 50px 10px !important;
  }

  .app-hdr-cms-careers-group,
  .app-bdy-cms-careers-body {
    padding: 10px !Important;
  }

  .app-bdy-cms-careers-group,
  .app-bdy-cms-careers-send {
    display: block !important;
  }

  .app-bdy-cms-careers-send {
    margin: 20px 0 !important;
  }

  .app-bdy-cms-careers-send a {
    padding: 10px !important;
  }
}

/* 16 AUG 2017 Store Locator */
.app-wrp-store-unit {
  background-color: #fff;
  border: 3px solid #0a4d7c;
  margin: 50px 0;
  padding: 20px;
}

.app-lbl-store-name {
  color: #0a4d7c;
  font-family: 'RobotoBold';
  font-size: 24px;
  line-height: 28px;
}

.app-lbl-store-address {
  color: #0a4d7c;
  font-family: 'RobotoLight';
  font-size: 16px;
  line-height: 20px;
}

.app-lbl-store-phone {
  color: #0a4d7c;
  font-family: 'RobotoBold';
  font-size: 16px;
  line-height: 20px;
}

/* 17 AUG 2017 Heroes of the District (GoRun.ph) */
#app-bdy-gorunph2017-tagline {
  max-width: 360px;
}

.app-btn-gorunph {
  display: block;
  max-width: 180px;
}

#app-bdy-gorunph2017-footer {
  max-width: 300px;
}

.app-img-footer-center,
#app-wrp-footer-links {
  max-width: 320px;
}

.app-title-run-categories {
  display: inline-block;
  margin: 0;
  vertical-align: bottom;
}

.app-img-run-category {
  padding: 5px;
}

.app-lbl-run-category {
  text-align: left;
  width: 70px;
}

.app-img-run-category,
.app-lbl-run-category {
  display: inline-block;
  vertical-align: top;
}

.app-lbl-run-category p {
  color: #010102;
  font-family: 'RobotoBold';
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
}

.app-img-footer-left,
.app-img-footer-right,
.app-img-footer-center {
  display: block;
}

.app-img-footer-left {
  float: left;
  max-width: 100px;
}

.app-img-footer-right {
  float: right;
  max-width: 150px;
}

@media (max-width: 767px) {
  #app-wrp-run-categories-and-entitlements {
    background-size: cover !important;
  }
}

@media (max-width: 430px) {
  .app-title-run-categories {
    font-size: 14px !important;
    line-height: 16px !important;
  }

  #app-wrp-run-categories-list .container {
    padding: 0 !important;
  }

  .app-img-run-category {
    width: 44px;
  }

  .app-lbl-run-category {
    width: 55px;
  }

  .app-lbl-run-category p {
    font-size: 14px !important;
    line-height: 16px !important;
  }

}

@media (max-width: 360px) {
  .app-img-footer-left {
    max-width: 75px !important;
  }

  .app-img-footer-right {
    max-width: 113px !important;
  }
}

@media (min-width: 768px) {
  #app-wrp-cms-gorunph-2017-header {
    padding: 15px;
  }

  #app-wrp-cms-gorunph-2017-header .container,
  #app-wrp-cms-gorunph-2017-splash img {
    margin: 0 auto;
  }

  #app-wrp-cms-gorunph-2017-header .container {
    width: 45%;
  }

  #app-wrp-cms-gorunph-2017-splash img {
    width: 35%;
  }

  #app-bdy-gorunph2017-tagline {
    line-height: 20px !important;
  }

  .app-btn-gorunph {
    margin: 20px auto !important;
  }

  #app-wrp-run-categories-list {
    margin-top: 70px !important;
  }

  .app-img-run-category {
    height: 90px !important;
  }

  #app-img-footer-center-1 {
    margin-bottom: 10px !important;
  }

  #app-img-footer-center-2 {
    margin-top: 10px !important;
  }

}

/* 24 AUG 2017 - Gerald's SoleMate CMS */
@media(min-width: 768px) {
  #app-wrp-cms-gerald-solemate-mechanics {
    padding: 0 50px;
  }
}

/* 18 SEP 2017 - YOU by Skechers */
body.cms-Skechers-YOU #columns,
body.cms-Skechers-YOU .st_advanced_banner_row,
body.cms-Skechers-YOU .advanced_banner_col {
  background: #a4e1d8 !important;
}

body.cms-Skechers-YOU #center_column .cms_content,
.app-wrp-cms-you-by-skechers-container {
  padding: 0;
}

#cms #product_categories_slider_186 .title_block,
#cms #product_categories_slider_186 .nav_top_right {
  display: block;
}

#cms #product_categories_slider_186 .title_block a {
  opacity: 0;
}

#cms #product_categories_slider_186 .s_title_block a {
  color: #141319 !important;
  font-family: 'RobotoBold';
}

#cms #product_categories_slider_186 .pro_second_box .price_container,
#cms #product_categories_slider_186 .pro_second_box .price_container span {
  border-color: #e1e1e1 !important;
  color: #141319 !important;
  font-weight: normal;
}

@media(min-width: 768px) {
  body.cms-Skechers-YOU .st_advanced_banner_row,
  body.cms-Skechers-YOU .collection-slider {
    margin: 0 auto;
    max-width: 768px !important;
  }
  
  body.cms-Skechers-YOU .st_advanced_banner_row {
    padding: 8px 0 !important;
  }

  .app-wrp-cms-you-by-skechers-container {
    margin: 8px 0;
  }

  body.cms-Skechers-YOU .advanced_banner_col {
    padding: 0 8px !important;
  }

  .app-wrp-cms-you-by-skechers-left {
    padding-right: 8px;
  }

  .app-wrp-cms-you-by-skechers-right {
    padding-left: 8px;
  }
  
  .product_categories_slider_block:not(#product_categories_slider_186) .ajax_block_product {
    width: 16.6667% !important;
  }
}

@media(min-width: 992px) {
  body.cms-Skechers-YOU .st_advanced_banner_row,
  body.cms-Skechers-YOU .collection-slider {
    max-width: 992px !important;
  }
}

@media(min-width: 1200px) {
  body.cms-Skechers-YOU .st_advanced_banner_row,
  body.cms-Skechers-YOU .collection-slider {
    max-width: 1200px !important;
  }
}

@media(min-width: 1420px) {
  body.cms-Skechers-YOU .st_advanced_banner_row,
  body.cms-Skechers-YOU .collection-slider {
    max-width: 1420px !important;
  }
}

@media(max-width: 1199px) {
  #st_advanced_banner_276 .st_advanced_banner_block {
    height: 294px !important;
  }
}

@media(max-width: 991px) {
  #st_advanced_banner_276 .st_advanced_banner_block {
    height: 228px !important;
  }
}

@media(max-width: 991px) {
  #st_advanced_banner_276 .st_advanced_banner_block {
    height: 228px !important;
  }
}

@media(max-width: 767px) {
  #st_advanced_banner_276 {
    padding: 0 !important;
  }
  
  #st_advanced_banner_276 .st_advanced_banner_block {
    float: left !important;
    height: 62vw !important;
    width: 100% !important;
  }
  
  #cms #product_categories_slider_186 .title_block,
  #cms #product_categories_slider_186 .nav_top_right {
    display: none;
  }
}

@media(min-width: 1420px) {
  #st_advanced_banner_276 .st_advanced_banner_block {
    height: 423px !important;
  }
}

/* END 18 SEP 2017 - You by Skechers */
